.deco{
    
    height: 300px;
    width: 25%;
    background-color: rgb(247, 247, 247);
    display: flex;
    
    justify-content: center;
   flex-wrap: wrap;
    border-radius: 20px;

}

.container{
    display: flex;
    justify-content: center;
    align-items: center;
}


a{
    font-size: 1.5em;
}